import e from "./_overRest.js";
import t from "./_setToString.js";
import n from "./flatten.js";
//#region ../../node_modules/lodash-es/_flatRest.js
function r(r) {
	return t(e(r, void 0, n), r + "");
}
//#endregion
export { r as default };
